- Main Page
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- ~

Here is a list of all documented class members with links to the class documentation for each member:

### - s -

- serialise() : Xapian::Weight
- set_collapse_key() : Xapian::Enquire
- set_cutoff() : Xapian::Enquire
- set_data() : Xapian::Document
- set_database() : Xapian::QueryParser , Xapian::TermGenerator
- set_default_op() : Xapian::QueryParser
- set_docid_order() : Xapian::Enquire
- set_document() : Xapian::TermGenerator
- set_flags() : Xapian::TermGenerator
- set_metadata() : Xapian::WritableDatabase
- set_query() : Xapian::Enquire
- set_sort_by_key() : Xapian::Enquire
- set_sort_by_key_then_relevance() : Xapian::Enquire
- set_sort_by_relevance() : Xapian::Enquire
- set_sort_by_relevance_then_key() : Xapian::Enquire
- set_sort_by_relevance_then_value() : Xapian::Enquire
- set_sort_by_value() : Xapian::Enquire
- set_sort_by_value_then_relevance() : Xapian::Enquire
- set_stemmer() : Xapian::TermGenerator , Xapian::QueryParser
- set_stemming_strategy() : Xapian::QueryParser
- set_stopper() : Xapian::TermGenerator , Xapian::QueryParser
- set_termpos() : Xapian::TermGenerator
- set_weighting_scheme() : Xapian::Enquire
- SimpleStopper() : Xapian::SimpleStopper
- size() : Xapian::ESet , Xapian::MSet , Xapian::RSet
- skip_to() : Xapian::TermIterator , Xapian::PostingIterator
- spellings_begin() : Xapian::Database
- spellings_end() : Xapian::Database
- Stem() : Xapian::Stem
- stoplist_begin() : Xapian::QueryParser
- StringValueRangeProcessor() : Xapian::StringValueRangeProcessor
- swap() : Xapian::MSet , Xapian::ESet
- synonym_keys_begin() : Xapian::Database
- synonym_keys_end() : Xapian::Database
- synonyms_begin() : Xapian::Database
- synonyms_end() : Xapian::Database